


/* Struktur Sidebar */
.kepala {
    color: #ffffff;
        background: #108c20;
        padding: 10px;
        font-family: arial;
        line-height: 23px;
        border-bottom: 4px solid #000000;
        font-weight: bold;
        text-align: center;
    }
    .pkp_structure_page {
        background-color: #efefef;
     }
    .pkp_structure_content {
         background: #fff;
    } 
    .pkp_structure_head {
        background-color: #efefef;
        border-bottom: none !important;
    }
    .badan a {
    display: block;
        padding: 10px;
        border-bottom: 1px solid #000000;
        background: #58a136;
        color: #ffffff !important;
        text-align: left;
    }
    
    .badan {
        margin-top: -15px;
    }
    
    
    .badan a:hover {
        background: #62ff07;
        color: #222 !important;
        font-weight: bold;
    }
    
    
    /* Table of content */
    
    .obj_article_summary {
        /* box-shadow: 3px 3px 5px; */
        padding: 20px;
        /* border-radius: 10px; */
        background: #ececec;
    }
    
    .obj_article_summary:hover {
        background:#fff5d8
    }
    
    .meta .authors{
        /* background: url(https://i.ibb.co/wwXb1Bh/icon-group.png) 1px 2px no-repeat rgba(0, 0, 0, 0); */
        font-weight: bold;
        margin-top: 4px;
        padding-bottom: 5px;
        /* padding-left: 30px; */
    
    }
    
    
    .obj_article_summary {
        padding-bottom: 10px !important;
        border-bottom: solid 4px #6ece00 !important;
        font-size: 12px;
    }
    
    
     .pkp_structure_main h1 {
         font-weight: 600;
         font-size: 20px;
    }
    
    .pkp_structure_main a {
        color: #000000 !important
    }
    
    .pkp_structure_main a:hover {
        color: #684f00 ;
    }
    
    
    .obj_galley_link {
        font-weight: 700;
        text-transform: Capitalize !important;
        background: #acacac !important;
        color: #ffffff !important;
        border: none !important;
    }
    
    .obj_galley_link:hover {
        background:#389800 !important;
        color:#fff !important;
    }
    
    
    /* Footer */
    .pkp_structure_footer_wrapper {
        background: #efefef !important;
        border-bottom: none !important;
    }
    .pkp_structure_footer {
        text-align: center;
        background: #76bd47 !important;
        border-bottom: 20px solid #358610;
    }
    .pkp_footer_content {
        float: left;
        width: 70%;  padding-top: 10px;
        padding-bottom:10px;
    }
    
    .pkp_brand_footer {
        float: right;
        width: 20%;
        padding-bottom:10px;
        padding-top: 50px;
    }
    
    
    /*Body and Abstrack*/
    .main_entry .item.abstract {
        text-align: justify;
    }
    
    body {
        font-family: arial,geneva,sans-serif !important;
    }
    
    
    /* Struktur Header */
        .pkp_site_name_wrapper {
    width: 100% !important;
    }
    
    .pkp_navigation_primary_row {
        text-align: left;
        background: #3b8610;
        font-weight: bold;
    }
    
    
    .pkp_site_name {
        margin: 0 !important;
    }
    
    .pkp_site_name > a {
        padding-top: 0 !important; 
        padding-bottom: 0 !important;
    }
    
    .pkp_site_name_wrapper {
        padding-left: 0 !important; 
        padding-right: 0 !important; 
        margin: 0 !important;
    }
    
    /* Ukuran Header */
    
    .pkp_site_name .is_img   {
             width: 100%;
    }
    .pkp_site_name .is_img img {
        max-height: 100% !important; 
        max-width: 100% !important; 
            width: 100%;
    }
    
    /* Settingan Header */
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li {
        padding: 0 !important;
        margin: 0 !important;
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {
        margin: 0 !important; 
        padding: 0 15px !important; 
        line-height: 40px !important; 
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a {
        font-family:tahoma,geneva,sans-serif; 
        color: #fff !important; 
        font-weight: bold !important
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li a:hover {
        background: #fff; 
        /* border-radius:20px !important;  */
        color:#1F2027 !important;
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul, .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li a:hover {
        border-radius: 0 !important; 
        -webkit-border-radius: 0 !important; 
        -o-border-radius: 0 !important;
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul { 
        background: #108c20 !important
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li { 
        border-bottom: solid 1px rgb(107, 0, 0) !important;
    }
    
    .pkp_navigation_primary_row .pkp_navigation_primary_wrapper ul li ul li:last-child { 
        border-bottom: none !important;
    }
    
    .pkp_navigation_primary .dropdown-menu a:hover {
        border-color: #54b81a;
    }
    
    
    .pkp_site_nav_toggle{
    background-color: #5fff03;
    border-bottom: 3px solid rgb(255 255 255 / 84%);
    background: rgb(255 255 255 / 84%);
    }
    
    .pkp_search.pkp_search_desktop {
        color: white;
    }
    
    .pkp_search.pkp_search_desktop:hover {
        color: #c3ddcf;
    }
    
    
    
    
    .homepage_image {
        display:inline-block;
        width:28%;
        margin-left:0px;
        float:right;
    }
    
    .homepage_image img {
        margin:60px 0px 0px -20px;
        box-shadow:4px 2px 5px gray;
        width:300px;
    
     }
    
    .homepage_about {
        display:inline-block;
        width:70%;
    }
    
    
    .current_issue{
        display:block;
    }
    
    
    @media (max-width: 600px) {
    /* For mobile phones: */
      .homepage_about {
        width:100%;
      }
    }
    
    @media (min-width: 992px) {
        .pkp_search_desktop .search_prompt {
            display: inline-block;
            position: relative;
            padding: 10px 20px;
            color: #07ff5a !important;
            cursor: pointer;
        }
    }
    @media (min-width: 992px) {
        .has_site_logo .pkp_head_wrapper {
            padding-top: 0px;
        }
        .pkp_navigation_user li {
            text-align: left;
            background: #07ff3d;
            color: #fff;
        }
        .pkp_navigation_user>li>a, .pkp_navigation_user>li.in_focus>a, .pkp_navigation_user>li>a:hover, .pkp_navigation_user>li>a:focus {
            color: #ffffff;
            font-weight: 500;
        }	
    }
    @media (max-width: 991px) {
        .homepage_about{
            margin-top:30px;
        }
    
    
    }
    
    
    @media (max-width: 360px) {
    /* For mobile phones: */
        .homepage_image {
            width:90%;
            margin:0;
        }
    
            .homepage_about{
            margin-top:0px;
        }
    }
    
    .homepage_about p{
        text-align:justify;
    }